MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004216ATutorThemepublic2010-04-18 14:022010-05-02 15:24
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004216: condence admin main nav tabs
Descriptionmove enrollment into courses as a sub menu, and Networking as a System Prefs sub menu
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004166)
greg (administrator)
2010-04-22 08:17

Moved admin's Networking tab into System Pref, and moved enrolment into courses

- Issue History
Date Modified Username Field Change
2010-04-18 14:02 greg New Issue
2010-04-18 14:02 greg Affects version => SVN
2010-04-18 14:02 greg Status new => assigned
2010-04-18 14:02 greg Assigned To => greg
2010-04-22 08:17 greg Status assigned => resolved
2010-04-22 08:17 greg Fixed in Version => 2.0
2010-04-22 08:17 greg Resolution open => fixed
2010-04-22 08:17 greg Note Added: 0004166
2010-05-02 15:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker